---
Bug-Database: https://github.com/qiime2/q2-diversity-lib/issues
Bug-Submit: https://github.com/qiime2/q2-diversity-lib/issues/new
Repository: https://github.com/qiime2/q2-diversity-lib.git
Repository-Browse: https://github.com/qiime2/q2-diversity-lib
Reference:
 - Author: >
    Evan Bolyen and Jai Ram Rideout and Matthew R Dillon and Nicholas A
    Bokulich and Christian Abnet and Gabriel A Al-Ghalith and Harriet
    Alexander and Eric J Alm and Manimozhiyan Arumugam and Francesco
    Asnicar and Yang Bai and Jordan E Bisanz and Kyle Bittinger and
    Asker Brejnrod and Colin J Brislawn and C Titus Brown and Benjamin J
    Callahan and Andrés Mauricio Caraballo-Rodríguez and John Chase and
    Emily Cope and Ricardo Da Silva and Pieter C Dorrestein and Gavin
    M Douglas and Daniel M Durall and Claire Duvallet and Christian
    F Edwardson and Madeleine Ernst and Mehrbod Estaki and Jennifer
    Fouquier and Julia M Gauglitz and Deanna L Gibson and Antonio
    Gonzalez and Kestrel Gorlick and Jiarong Guo and Benjamin Hillmann
    and Susan Holmes and Hannes Holste and Curtis Huttenhower and Gavin
    Huttley and Stefan Janssen and Alan K Jarmusch and Lingjing Jiang
    and Benjamin Kaehler and Kyo Bin Kang and Christopher R Keefe and
    Paul Keim and Scott T Kelley and Dan Knights and Irina Koester and
    Tomasz Kosciolek and Jorden Kreps and Morgan GI Langille and Joslynn
    Lee and Ruth Ley and Yong-Xin Liu and Erikka Loftfield and Catherine
    Lozupone and Massoud Maher and Clarisse Marotz and Bryan D Martin
    and Daniel McDonald and Lauren J McIver and Alexey V Melnik and
    Jessica L Metcalf and Sydney C Morgan and Jamie Morton and Ahmad
    Turan Naimey and Jose A Navas-Molina and Louis Felix Nothias and
    Stephanie B Orchanian and Talima Pearson and Samuel L Peoples and
    Daniel Petras and Mary Lai Preuss and Elmar Pruesse and Lasse Buur
    Rasmussen and Adam Rivers and Michael S Robeson and Patrick Rosenthal
    and Nicola Segata and Michael Shaffer and Arron Shiffer and Rashmi
    Sinha and Se Jin Song and John R Spear and Austin D Swafford and Luke
    R Thompson and Pedro J Torres and Pauline Trinh and Anupriya Tripathi
    and Peter J Turnbaugh and Sabah Ul-Hasan and Justin JJ van der Hooft
    and Fernando Vargas and Yoshiki Vázquez-Baeza and Emily Vogtmann
    and Max von Hippel and William Walters and Yunhu Wan and Mingxun
    Wang and Jonathan Warren and Kyle C Weber and Chase HD Williamson
    and Amy D Willis and Zhenjiang Zech Xu and Jesse R Zaneveld and
    Yilong Zhang and Qiyun Zhu and Rob Knight and J Gregory Caporaso
   Title: >
    Reproducible, interactive, scalable and extensible microbiome data
    science using QIIME 2
   Journal: Nature Biotechnology
   Year: 2019
   Volume: 37
   DOI: 10.1038/s41587-019-0209-9
   URL: https://www.nature.com/articles/s41587-019-0209-9
   eprint: https://www.nature.com/articles/s41587-019-0209-9.pdf
Registry:
 - Name: conda:qiime2
   Entry: q2-diversity-lib
 - Name: bio.tools
   Entry: NA
   Checked: 2021-08-07
